body, html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #55b919;
	background-image: url(img/bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.spacer {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 842px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	background-image: url(img/content-bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#container #left {
	float: left;
	width: 211px;
	background-image: url(img/left-image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 273px;
	margin-top: 30px;
	padding-right: 29px;
}
#container #content {
	float: left;
	width: 540px;
	padding-top: 74px;
	padding-right: 31px;
	padding-bottom: 10px;
	padding-left: 31px;
	background-image: url(img/content-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#container #content #textarea {
	width: 500px;
	padding-left: 19px;
	float: left;
	clear: both;
}
#container #content #textarea img {
	margin-bottom: 10px;
}
#container #content #textarea h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 26px;
	line-height: 20px;
	color: #4ca616;
}
#container #content #textarea span.h1 {
	display: none;
}
#container #content h2 {
	padding: 0 0 10px 0;
	margin: 0px;
	font-size: 20px;
	line-height: 20px;
	float: left;
	width: 50%;
	color: #4ca616;
}
#container #content h3 {
	padding: 0 0 15px 0;
	margin: 0px;
	font-size: 20px;
	line-height: 20px;
	color: #4ca616;
}
#container #content #textarea p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 15px;
	line-height: 20px;
	color: #003300;
}
#container #content .box {
	clear: both;
	float: left;
	width: 500px;
	background-color: #e4f2dc;
	padding: 20px;
	color: #003300;
	font-size: 15px;
	line-height: 20px;
}
#container #content .box img {
	clear: both;
	float: left;
	margin-bottom: 15px;
}
#container #content .box span.info {
	float: right;
	text-align: right;
	font-size: 12px;
	color: #4ca616;
}
#container #content .box .greenline {
	width: 460px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	float: left;
	background-color: #c7e7b5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9cd57a;
	height: 20px;
	margin: 0px;
}
#container #content .box .greenline2 {
	width: 460px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	float: left;
	background-color: #c7e7b5;
	height: 20px;
	margin: 0px;
}
#container #content .box .greenline3 {
	width: 460px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	float: left;
	background-color: #c7e7b5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9cd57a;
	height: 20px;
	margin: 0px;
}
#container #content .box .line {
	width: 460px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	float: left;
	background-color: #e4f2dc;
	height: 20px;
	margin: 0px;
}
#container #content .box .line2 {
	width: 460px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	clear: both;
	float: left;
	background-color: #e4f2dc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c7e7b5;
	height: 20px;
	margin: 0px;
}
#container #content .box .name {
	width: 230px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#container #content .box .margin {
	width: 230px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#container #content .box .boxtext {
	clear: both;
	float: left;
	padding-top: 10px;
	width: 500px;
}
#container #content .box .boxtext p {
	padding: 0px;
	font-size: 12px;
	line-height: 17px;
	color: #4ca616;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #content #offer {
	width: 540px;
	clear: both;
	float: left;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
}
#container #content #offer p {
	font-size: 18px;
	color: #003300;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 22px;
}
#container #content #huom {
	width: 538px;
	border: 1px solid #a5d28a;
	clear: both;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#container #content #huom p {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	color: #4ca616;
}
